Subject: Re: Order Cancellation (#EH-202007270514-344465)
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: "Deb ([email-masked])" <[email-masked]>, manager <[email-masked]>
Date: Mon, 27 Jul 2020 22:49:05 +0530

Hi Dr Sam

I guess, she meant to cancel the order in shipstation but I don't see the
order in there, so I think we're good.

Regards
Dave

On Mon, Jul 27, 2020 at 9:51 PM - Dr. Sam Robbins - <[email-masked]>
wrote:

> Hi Davina - thank you, but I'm confused.
>
> If you've already removed, canceled and refunded this (thank you!) - what
> do you want me to do?
>
> On Mon, Jul 27, 2020 at 3:08 AM <[email-masked]> wrote:
>
>> Hi Dr. Sam,
>>
>> Greetings for the day. I hope you are doing well.
>>
>> Please cancel the said order in your data. Customer would like to place
>> fresh order with other supplements. I have gone ahead and cancel the
>> said order from Ultra Cart along with that I have issue the refund as
>> well.
>>
>> Order Number#EH-202007270514-344465
>>
>> Name:Shubhanshu Singh
>> Address:Plot 9, top floor 1,
>> :Gyan khand 1 indirapuram ghaziabaad
>> City:Ghaziabad
>> State:Uttar Pradesh
>> Zip:201014
>> Country:India
>>
>> --
>> Thank you,
>>
>> Davina
>> HFL Customer Support
>>
>